opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
_IplImage Struct Reference

`#include <types_c.h>`

## Public Attributes
int | align
int | alphaChannel
int | BorderConst [4]
int | BorderMode [4]
char | channelSeq [4]
char | colorModel [4]
int | dataOrder
int | depth
int | height
int | ID
char * | imageData
char * | imageDataOrigin
void * | imageId
int | imageSize
struct _IplImage * | maskROI
int | nChannels
int | nSize
int | origin
struct _IplROI * | roi
struct _IplTileInfo * | tileInfo
int | width
int | widthStep

## Member Data Documentation

int _IplImage::align

int _IplImage::alphaChannel

int _IplImage::BorderConst[4]

int _IplImage::BorderMode[4]

char _IplImage::channelSeq[4]

char _IplImage::colorModel[4]

int _IplImage::dataOrder

int _IplImage::depth

int _IplImage::height

int _IplImage::ID

char* _IplImage::imageData

char* _IplImage::imageDataOrigin

void* _IplImage::imageId

int _IplImage::imageSize

struct _IplImage* _IplImage::maskROI

int _IplImage::nChannels

int _IplImage::nSize

int _IplImage::origin

struct _IplROI* _IplImage::roi

struct _IplTileInfo* _IplImage::tileInfo

int _IplImage::width

int _IplImage::widthStep

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h